{
    "mpmApp": {
        "approvalKacabReceive" : {
            "home": {
                "title": "Approval Kacab Receives",
                "createLabel": "Buat Approval Kacab Receive baru",
                "createOrEditLabel": "Buat atau edit Approval Kacab Receive",
                "search": "Cari Approval Kacab Receive"
            },
            "created": "Approval Kacab Receive dengan id {{ param }} telah dibuat",
            "updated": "Approval Kacab Receive dengan id {{ param }} telah diperbaharui",
            "deleted": "Approval Kacab Receive dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Approval Kacab Receive {{ id }}?"
            },
            "detail": {
                "title": "Approval Kacab Receive"
            },
            "idreqnot": "Idreqnot"
        }
    }
}
